/* @override http://www.robgalbraith.com/StyleSheet/styles.css */

a {color: #52748F; text-decoration: underline}
a:hover {color: #999999; text-decoration: underline}
body {
	
}

.tagline  {
	color : black;
	font-size : 15px;
	font-family : verdana, arial;
	font-weight : bold;
}

.title  {
	color : #54708C;
	font-size : 18px;
	font-family : verdana, arial;
	font-weight : bold;
}

.title2  {
	color : #54708C;
	font-size : 12px;
	font-family : verdana, arial;
	font-weight : bold;
}

.title3  {
	color : #54708C;
	font-size : 15px;
	font-family : verdana, arial;
	font-weight : bold;
}

td {
	color : black;
	font-size : 12px;
	line-height: 1.7em;
	color: #444;
	font-family : arial, verdana;
	font-weight : normal;
}

.data {
	color : #444;
	font-size : 12px;
	line-height: 1.7em;
	font-family : arial, verdana;
	font-weight : normal;
}



.photocaption {
	color : #444;
	font-size : 11px;
	line-height: 1.4em;
	font-family : arial, verdana;
	font-weight : normal;
}

.toptable1 {
	color : #444;
	font-size : 11px;
	line-height: 1.3em;
	font-family : arial, verdana;
	font-weight : normal;
}
.intable1 {
	color : #444;
	font-size : 11px;
	line-height: 1.3em;
	font-family : arial, verdana;
	font-weight : normal;
}

.intable2 {
	color : #444;
	font-size : 10px;
	line-height: 1.3em;
	font-family : arial, verdana;
	font-weight : normal;
}

.topNavText {
	color : #FFFFFF;
	font-size : 14px;
	font-family : verdana, arial;
	font-weight : bold;
	text-decoration:none;
}

A:hover.topNavText {
	text-decoration: underline;
}

.statsText {
	color : #FFFFFF;
	font-size : 13px;
	font-family : verdana, arial;
	font-weight : bold;
	text-decoration: none;
}

.rightNavBox {
	background-color: #54708C;			
	border-right : 0px solid #0D014D;	
	border-bottom : 0px solid #0D014D;		
	border-top : 1px solid #B5C1CD;	
	border-left : 0px solid #123981;
	cursor: hand
}

.rightNavBoxOver {
	background-color: #FFFFFF;			
	border-right : 0px solid #0D014D;	
	border-bottom : 0px solid #0D014D;		
	border-top : 1px solid #B5C1CD;	
	border-left : 0px solid #123981;
	cursor: hand
}

.rightNav2 {
	font: normal bold 12px "verdana", "geneva", "arial", "helvetica";
	color:#CBD8E5;
	text-decoration: none;
}

.rightNav2o {
	font: normal bold 12px "verdana", "geneva", "arial", "helvetica";
	color:#54708C;
	text-decoration: none;
}

.rightNav2a {
	font: normal bold 12px "verdana", "geneva", "arial", "helvetica";
	color:#FFFFFF;
}
A:link.rightNav2a, A:visited.rightNav2a, A:active.rightNav2a {
	font: normal bold 12px "verdana", "geneva", "arial", "helvetica";
	color:#FFFFFF;
}

.rightNav2s {
	font: normal normal 10px "verdana", "geneva", "arial", "helvetica";
	color:#52748F;
}
A:link.rightNav2s, A:visited.rightNav2s, A:active.rightNav2s {
	font: normal normal 10px "verdana", "geneva", "arial", "helvetica";
	color:#52748F;
}

.rightNav3 {
	font: normal normal 10px "verdana", "geneva", "arial", "helvetica";
	color:#FFFFFF;
	text-decoration: none;
}

A:hover.rightNav3 {text-decoration: underline;}

.rightNav3a {
	font: normal normal 10px "verdana", "geneva", "arial", "helvetica";
	color:#FFFFFF;
	text-decoration: none;
}

A:hover.rightNav3a {text-decoration: underline;}

A:link.rightNav3a, A:visited.rightNav3a, A:active.rightNav3a {
	font: normal normal 10px "verdana", "geneva", "arial", "helvetica";
	color:#FFFFFF;
}

.mypad {
	padding-left: 5px;
	padding-top: 5px;	
	padding-bottom: 5px;		
	padding-right: 5px;				
}

.leftpad {
	padding-left: 5px;
	padding-top: 0px;	
	padding-bottom: 0px;		
	padding-right: 0px;				
}

.topText {
	font: normal normal 11px "arial";
	color:#FFFFFF
}

.SectionHeader  {
	color : #444;
	font-size : 16px;
	font-family : arial, verdana;
	font-weight : bold;
}

.bodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.3em; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #444}
.bodyTextS {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #444}
.pHead {  font-family: Arial, Helvetica, sans-serif; 
          font-size: 14px; 
		  font-style: normal; 
		  font-weight: bold; 
		  text-decoration: none; 
		  color: #52738C}
.bodyTextBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #444; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-decoration: none }
.bodyTextBoldL { font-family: Arial, Helvetica, sans-serif; color: #444; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-decoration: none }
.bodyTextSmall {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #444; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #000000
}

.bodyTextSmallB {
font-family: verdana, arial;; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
ont-variant: normal; 
text-decoration: none; 
color: #000000
}

.bodyTextSmallBB {
font-family: verdana, arial;; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
ont-variant: normal; 
text-decoration: none; 
color: #a5b5bd
}

.pHead2 { font-family: Arial, Helvetica, sans-serif; 
          font-size: 12px; 
		  font-style: normal; 
		  line-height: normal; 
		  font-weight: bold; 
		  font-variant: normal; 
		  text-transform: none; 
		  color: #52738C;
}


.bodyTextS {    font-family: Arial, Helvetica, sans-serif; 
				font-size: 11px; 
				font-style: normal; 
				line-height: normal; 
				font-weight: normal; 
				font-variant: normal; 
				color: #444}
				
a.bodyTextS {color: #52748F; text-decoration: underline}
a:hover.bodyTextS {color: #999999; text-decoration: underline}

.bodyText2 {    font-family: Arial, Helvetica, sans-serif; 
				font-size: 12px; 
				font-style: normal; 
				line-height: normal; 
				font-weight: normal; 
				font-variant: normal;
				text-transform: none; 
				text-decoration: none;
				color: #000000}
				
a.bodyText2 {  color: #000000;
               text-transform: none;
               text-decoration: none;}
a:visited.bodyText2 { text-transform: none;
                      text-decoration: none;
					  color: #000000;}			
a:hover.bodyText2 { text-transform: none;
                    text-decoration: none;
					color: #000000;}				
				
				
.bottomNavText {
	color : #002157;
	font-size : 10px;
	font-family : arial, verdana;
	font-weight : bold;
	text-decoration:none;
}

A:hover.bottomNavText {
	color:#FF0000;
}

A:visited.bottomNavText{
	color:#111111;
}

.bottomNavTextBig {
	color : #FF0000;
	font-size : 10px;
	font-family : arial, verdana;
	font-weight : bold;
	text-decoration:none;
}

A:hover.bottomNavTextBig {
	color:#FF0000;
}

/* REPORTING TABLE PROPERTIES, WHEN NOT DEFINED THEY ASSUME DEFAULT CSS PROPERTIES */
font.camera_toptable { color: #52748F; text-decoration: underline; }
font.reader_toptable { color: #52748F; text-decoration: underline; }
font.card_toptable { color: #52748F; text-decoration: underline; }

a.camera_note { font-size: 9px; text-decoration: none; }
a.reader_note { font-size: 9px; text-decoration: none; }
a.card_note { font-size: 9px; text-decoration: none; }
a.reader_report_note { font-size: 9px; text-decoration: none; }

span.camera_info { font-size: 10px; line-height: 14px; }
span.reader_info { font-size: 10px; line-height: 14px; }
span.card_info { font-size: 10px; line-height: 14px; }
span.reader_report_info { font-size: 10px; line-height: 14px; }
table.pressrelease {
	border-spacing: ;
	border-collapse: collapse;
	background-color: #eee;
	width: 100%;
	border: 1px inset gray;
}
table.pressrelease th {
	border-width: 0px;
	padding: 10px;
	border-style: none;
	border-color: ;
	background-color: #eee;
	-moz-border-radius: ;
}
table.pressrelease td {
	border-width: 0px;
	border-style: none;
	border-color: ;
	background-color: #eee;
	-moz-border-radius: ;
	font-size : 11px;
	line-height: 1.6em;
	font-family : verdana, arial;
	font-weight : normal;
	padding: 10px 25px 20px;
}

table.photothumb {
	border-width: ;
	border-spacing: ;
	border-style: none;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.photothumb th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: gray;
	background-color: ;
	-moz-border-radius: ;
}
table.photothumb td {
	background: #F0F0F0;
	color: #000000;
	padding: 5px;
	border: 1px solid #D2D2D2;
}

table.topstoryswf {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.topstoryswf th {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.topstoryswf td {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.camera_table { background-color: #696969; }
table.camera_intable2 { background-color: #c0d2dc; }
td.camera_header { background-color: #d3d3d3; }
td.camera_intable { background-color: #f6f6f6; }
td.camera_intable2 { background-color: #c0d2dc; }
td.camera_left_col { background-color: #e7e7e7; }
td.camera_left_col2 { background-color: #c0d2dc; }

table.reader_table { background-color: #696969; }
td.reader_header { background-color: #d3d3d3; }
td.reader_intable { background-color: #f6f6f6; }
td.reader_left_col { background-color: #e7e7e7; }

table.card_table { background-color: #696969; }
td.card_header { background-color: #d3d3d3; }
td.card_intable { background-color: #f6f6f6; }
td.card_left_col { background-color: #e7e7e7; }

table.reader_report_table { background-color: #696969; }
td.reader_report_header { background-color: #d3d3d3; font-size: 11px; line-height: 16px; }
td.reader_report_intable { background-color: #f6f6f6; }
td.reader_report_intable2 { background-color: #c0d2dc; }
td.reader_report_left_col { background-color: #e7e7e7; }